Support » Plugin: Gift Aid for WooCommerce » Installed in latest version

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author davetgreen

    (@davetgreen)

    Can you confirm what versions of WordPress and WooCommerce you’re using? If you could copy the console errors or provide a screenshot that would be really useful.

    I’ll be testing the plugin against the latest WordPress and WooCommerce versions this weekend, so if it is a version issue I’ll be able to resolve it 🙂

    Could you clarify what you mean by not using WooCommerce checkout?

    Thanks,
    Dave

    Thread Starter yousafali3

    (@yousafali3)

    Hi Dave

    Thanks for such a quick response . My first issue regarding the console error’s are solved sorry for that.

    But am still unable to use it in my site .i really liked the work you did.
    as i mentioned am using theme which i purchased from theme forest http://themeforest.net/item/unity-wordpress-crowdfunding-theme/10773175

    which use Easy Digital downloads for checkout (paying donations for checkout) instead of woocomerce checkout page .and your plugin is campatibale with woocommerce checkout page . i want the same functionality in your plugin in my site .how can i do it is there any way.?
    Thanks again for your response. any help would be appreciated
    My site url = unity.galaxmo.com

    Regards
    Yousaf ali

    Plugin Author davetgreen

    (@davetgreen)

    Hi Yousaf,

    Sorry for the delayed reply to this.

    This plugin is only compatible with the WooCommerce checkout: it won’t work with other types of checkout.

    Cheers,
    Dave

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Installed in latest version’ is closed to new replies.